Bug 441901 - improve alignment of displayed certificates by applying monospaced font
improve alignment of displayed certificates by applying monospaced font
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Console (Show other bugs)
unspecified
All Linux
low Severity low
: 1.0
: ---
Assigned To: Jenny Galipeau
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-04-10 13:56 EDT by Andrew Wnuk
Modified: 2015-01-04 18:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fix to improve alignment of displayed certificates (2.25 KB, text/plain)
2008-04-17 16:28 EDT, Andrew Wnuk
no flags Details
spec file diff (1.12 KB, text/plain)
2008-04-17 17:12 EDT, Andrew Wnuk
no flags Details
spec file diff (1.12 KB, text/plain)
2008-04-17 17:45 EDT, Andrew Wnuk
no flags Details
certificate view screen shot (108.33 KB, image/png)
2009-06-15 08:32 EDT, Jenny Galipeau
no flags Details

  None (edit)
Description Andrew Wnuk 2008-04-10 13:56:18 EDT
Description of problem:
We can improve alignment of displayed certificates by applying 'monospaced' font.

Version-Release number of selected component (if applicable): 1.0


How reproducible:
Always

Steps to Reproduce:
1. start console
2. click on 'Users and Groups'
3. select user
4. click 'Certificates'
5. select certificate in 'Manage User Certificates' window
6. click 'View'
  
Actual results:
Not perfectly aligned certificate pretty print.

Expected results:
Perfectly aligned certificate pretty print.

Additional info:
Comment 1 Andrew Wnuk 2008-04-17 16:28:53 EDT
Created attachment 302803 [details]
Proposed fix to improve alignment of displayed certificates
Comment 2 Andrew Wnuk 2008-04-17 17:12:07 EDT
Created attachment 302813 [details]
spec file diff
Comment 3 Matthew Harmsen 2008-04-17 17:26:41 EDT
attachment (id=302803) +mharmsen

attachment (id=302813) +mharmsen
Change:
+* Wed Apr 17 2008 Andrew Wnuk <awnuk@redhat.com> 1.0.0-2
to:
+* Thu Apr 17 2008 Andrew Wnuk <awnuk@redhat.com> 1.0.0-3
Comment 4 Andrew Wnuk 2008-04-17 17:45:42 EDT
Created attachment 302820 [details]
spec file diff
Comment 5 Andrew Wnuk 2008-04-17 17:51:48 EDT
svn commit WPasteCertPage.java WDisplayCertPage.java
Sending        WDisplayCertPage.java
Sending        WPasteCertPage.java
Transmitting file data ..
Committed revision 22.

svn commit CertImportDialog.java CertViewDialog.java
Sending        CertImportDialog.java
Sending        CertViewDialog.java
Transmitting file data ..
Committed revision 23.

svn commit pki-console.spec
Sending        pki-console.spec
Transmitting file data .
Committed revision 24.
Comment 6 Chandrasekar Kannan 2008-08-26 20:28:30 EDT
Bug already MODIFIED. setting target CS8.0 and marking screened+
Comment 7 Jenny Galipeau 2009-06-15 08:32:59 EDT
Created attachment 347927 [details]
certificate view screen shot

verified - see attached screen shot

Note You need to log in before you can comment on or make changes to this bug.